<script>
    (function ($) {
        'use strict';
        var targetCode =  $("input[name='section_code']").val();
        var token = '<?php echo e(csrf_token()); ?>';
        var route = "<?php echo e(route('admin.page.section.section.update')); ?>";
        imageRemoveWithRoute(targetCode,route,token)

    })(jQuery);
</script>
<?php /**PATH /home/charslib/aogelon.com/resources/views/backend/page/section/include/__section_image_remove.blade.php ENDPATH**/ ?>